.tabShell {
	width: 600px;
	margin: auto;
	margin-bottom: 10px;
}
/*** tab stub ***/
	.tabStubShell {
		position: relative;
		width: 100%;
		background: transparent url(../images/gray666.gif) repeat-x scroll left bottom;
	}
	.tabStub, .tabStub:link, .tabStub:visited, .tabStub:hover, .tabStub:active {
		padding: 6px 6px 1px 10px;
		height: 20px;
		text-align: center;
		font-family: Arial;
		font-size: 12px;
		letter-spacing: 4px;
		color: #666;
		background: #c2cacd;
		border: 1px solid #666;
		border-top-left-radius: 3px;
		-moz-border-radius-topleft: 3px;
		-webkit-border-top-left-radius: 3px;
		border-top-right-radius: 3px;
		-moz-border-radius-topright: 3px;
		-webkit-border-top-right-radius: 3px;
		margin-right: 6px;
		float: left;
	}
	.tabStubGrayed, .tabStubGrayed:link, .tabStubGrayed:visited, .tabStubGrayed:hover, .tabStubGrayed:active {
		color: #8f9999;
		background: #9faaaa;
	}
	.tabStubOver, .tabStubOver:link, .tabStubOver:visited, .tabStubOver:hover, .tabStubOver:active {
		color: #000;
		background: #d4dddd;
	}
	.tabStubActive, .tabStubActive:link, .tabStubActive:visited, .tabStubActive:hover, .tabStubActive:active {
		background: #fff;
		color: #000;
		border-bottom: none;
		padding-bottom: 2px;
		border-color: #666;
	}

/*** tab body ***/
	.tabBodyShell {
		height: 200px;
		border: 1px solid #666;
		background: #fff;
		border-top: none;
		position: relative;
	}
	.tabBodyShell > div {
		position: absolute;
		width: 100%;
		height: 100%;
	}
	.tabBodyActive {
		display: block;
	}
	.tabBodyInactive {
		display: none;
	}

